body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
}

.parallax-container {
  height: 400px;
}

.card-height {
  min-height: 600px !important;
}

.card-height-services {
  height: 450px !important;
  overflow: hidden !important;
  top: 0 !important;
  transition: top ease 0.5s !important;
  position: relative !important;
}

.card-height-services:hover {
  top: -10 !important;
}

.card-height-port {
  min-height: 300px !important;
}

.row .rj-card-text {
  height: 325px !important;
  overflow: hidden !important;
}

.row .rj-port-card-text {
  height: 70px !important;
  overflow: hidden !important;
}

.port-top {
  margin-top: 30px;
}

.card-title {
  color: #ecf0f1 !important;
  font-weight: 600 !important;
  font-size: 3rem !important;
}

/* Theme colors */
.rj-blue {
  background: #3498db !important;
}

.rj-blue-text {
  color: #3498db !important;
}

.rj-dark {
  background: #2c3e50 !important;
}

.rj-dark-text {
  color: #2c3e50 !important;
}

.rj-red {
  background: #e74c3c !important;
}
.rj-red-text {
  color: #e74c3c !important;
}

.rj-white {
  background: #ecf0f1 !important;
}
.rj-white-text {
  color: #ecf0f1 !important;
}

.rj-accent-blue {
  background: #2980b9 !important;
}

.rj-accent-blue-text {
  color: #2980b9 !important;
}
/* Theme colors */

.portfolio-title {
  font-size: 2rem;
  font-weight: 600;
}

.brand-logo {
  margin-top: 10px;
}

h2.slide-caption {
  margin-top: 10px !important;
}

.slider .btn {
  margin-top: 10px;
}

.project-button {
  padding: 20px;
}

.gallery-title {
  font-weight: 600;
}

.gallery-pic {
  margin-top: 20px;
  border: #000000 solid 1px;
}

.fa-2x {
  margin-top: 15px;
}

h2.white-text {
  text-shadow: 2px 2px #000000 !important;
}

.grey-text.text-lighten-5 {
  text-shadow: 1px 1px #000000 !important;
}

.container {
  width: 90% !important;
}

.active {
  font-weight: 900;
}

.google-maps {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.finance {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
  min-height: 400px;
}

.contact-submit-btn {
  margin: 20px 0px;
  width: 100%;
  color: #ffffff !important;
}

.hours-panel {
  min-height: 565px !important;
}

.carousel .traler {
  height: 400px;
}
.footer-logo {
  padding: 10px !important;
}

.nav-logo {
  padding: 30px 30px 30px 30px !important;
}

.sidenav li > a {
  color: #ffffff;
  display: block;
  font-size: 20px;
  font-weight: 500;
  height: 48px;
  line-height: 48px;
  padding: 0 32px;
}

.error-page-button {
  padding: 10px 10px;
}

.testimonial-card {
  padding: 5px 25px 25px;
  margin-top: 40px;
  margin-bottom: 40px;
}

#back2Top {
  width: 80px;
  line-height: 80px;
  overflow: hidden;
  z-index: 999;
  display: none;
  cursor: pointer;
  -moz-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
  position: fixed;
  bottom: 50px;
  right: 0;
  background-color: #ddd;
  color: #555;
  text-align: center;
  font-size: 30px;
  text-decoration: none;
}
#back2Top:hover {
  background-color: #ddf;
  color: #000;
}

.assist-panel {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.site-icon {
  align-content: stretch !important;
  display: block;
}
